Falha no upgrade do pfsense 2.3.2 para 2.3.2_1



  • Boa tarde pessoal,

    Estou com um problema ao atualizar o pfsense, esta me gerando os erros de certificado abaixo e falha logo em seguida no momento de baixar os pacotes, alguem sabe o que pode ser ou como resolver?

    Updating repositories metadata…
    Updating pfSense-core repository catalogue...
    SSL certificate subject doesn't match host files03.netgate.com
    SSL certificate subject doesn't match host files03.netgate.com
    pfSense-core repository is up-to-date.
    Updating pfSense repository catalogue...
    pfSense repository is up-to-date.
    All repositories are up-to-date.

    Unlocking package pfSense-kernel-pfSense... done.
    Downloading upgrade packages...
    Updating pfSense-core repository catalogue...
    SSL certificate subject doesn't match host files03.netgate.com
    SSL certificate subject doesn't match host files03.netgate.com
    pfSense-core repository is up-to-date.
    Updating pfSense repository catalogue...
    pfSense repository is up-to-date.
    All repositories are up-to-date.
    Checking for upgrades (42 candidates): .......... done
    Processing candidates (42 candidates): .......... done
    The following 42 package(s) will be affected (of 0 checked):

    Installed packages to be UPGRADED:
    php56-zlib: 5.6.23 -> 5.6.26 [pfSense]
    php56-xmlwriter: 5.6.23 -> 5.6.26 [pfSense]
    php56-xmlreader: 5.6.23 -> 5.6.26 [pfSense]
    php56-xml: 5.6.23 -> 5.6.26 [pfSense]
    php56-tokenizer: 5.6.23 -> 5.6.26 [pfSense]
    php56-sysvshm: 5.6.23 -> 5.6.26 [pfSense]
    php56-sysvsem: 5.6.23 -> 5.6.26 [pfSense]
    php56-sysvmsg: 5.6.23 -> 5.6.26 [pfSense]
    php56-sqlite3: 5.6.23 -> 5.6.26 [pfSense]
    php56-sockets: 5.6.23 -> 5.6.26 [pfSense]
    php56-simplexml: 5.6.23 -> 5.6.26 [pfSense]
    php56-shmop: 5.6.23 -> 5.6.26 [pfSense]
    php56-session: 5.6.23 -> 5.6.26 [pfSense]
    php56-readline: 5.6.23 -> 5.6.26 [pfSense]
    php56-posix: 5.6.23 -> 5.6.26 [pfSense]
    php56-pdo_sqlite: 5.6.23 -> 5.6.26 [pfSense]
    php56-pdo: 5.6.23 -> 5.6.26 [pfSense]
    php56-pcntl: 5.6.23 -> 5.6.26 [pfSense]
    php56-openssl: 5.6.23 -> 5.6.26 [pfSense]
    php56-opcache: 5.6.23_1 -> 5.6.26_1 [pfSense]
    php56-mcrypt: 5.6.23 -> 5.6.26 [pfSense]
    php56-mbstring: 5.6.23 -> 5.6.26 [pfSense]
    php56-ldap: 5.6.23 -> 5.6.26 [pfSense]
    php56-json: 5.6.23 -> 5.6.26 [pfSense]
    php56-hash: 5.6.23 -> 5.6.26 [pfSense]
    php56-gettext: 5.6.23 -> 5.6.26 [pfSense]
    php56-filter: 5.6.23 -> 5.6.26 [pfSense]
    php56-dom: 5.6.23 -> 5.6.26 [pfSense]
    php56-curl: 5.6.23 -> 5.6.26 [pfSense]
    php56-ctype: 5.6.23 -> 5.6.26 [pfSense]
    php56-bz2: 5.6.23 -> 5.6.26 [pfSense]
    php56-bcmath: 5.6.23 -> 5.6.26 [pfSense]
    php56: 5.6.23 -> 5.6.26 [pfSense]
    pfSense-rc: 2.3.2 -> 2.3.2_1 [pfSense-core]
    pfSense-default-config: 2.3.2 -> 2.3.2_1 [pfSense-core]
    pfSense-base: 2.3.2 -> 2.3.2_1 [pfSense-core]
    pfSense: 2.3.2 -> 2.3.2_1 [pfSense]
    perl5: 5.20.3_13 -> 5.20.3_15 [pfSense]
    libxml2: 2.9.3 -> 2.9.4 [pfSense]
    libidn: 1.31 -> 1.33_1 [pfSense]
    curl: 7.49.1 -> 7.50.3 [pfSense]

    Installed packages to be REINSTALLED:
    scponly-4.8.20110526_2 [pfSense] (options changed)

    Number of packages to be upgraded: 41
    Number of packages to be reinstalled: 1

    17 MiB to be downloaded.
    Fetching php56-hash-5.6.26.txz: …....... done
    Fetching php56-gettext-5.6.26.txz: . done
    SSL certificate subject doesn't match host files03.netgate.com
    pkg: https://pkg.pfsense.org/pfSense_v2_3_2_amd64-pfSense_v2_3_2/All/php56-filter-5.6.26.txz: Authentication error

    Locking package pfSense-kernel-pfSense... done.
    Failed

    Obrigado! :-\





  • Vou tentar obrigado!